@font-face {
    font-family: unineue;
    src: url('../fonts/fontfabric_-_unineueregular-webfont.woff2') format('woff2');
}
:root {
    --animate-duration: 1s !important;
    --animate-delay: 0.5s !important; 
    --animate-repeat: 1 !important;
}
body,
html {
    /* width: 100%; */
    /* height: 100vh; */
    margin: 0;
    padding: 0;
    font-family: unineue;
    background-color: #010101;
}



@media only screen and (min-width: 767px) {
    body {
        max-width: 600px;
        margin: 0 auto;
    }
}

/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #010101;
    z-index: 99;
}

.nexon_name{
    font-size:35px !important;
    font-weight: 450;
    margin-bottom: auto;
    font-family: unineue;
    color:#00adba;
}
.nexon_text {
    color: white;
}

/* .nexon_field {
    width: 98%; align-items: center; align-self: center; text-align: center; margin: 1%;
} */



#status {
    width: 100%;
    height: 100%;
    background-image: url("../images/tata-ev-new.gif");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#main {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    /* height: 65vh; */
    margin-top: 0;
}

.car_section {
    min-height: 400px;
    /* margin-bottom: 120px; */
}

@media screen and (max-width: 767px) {
    .car_section {
        flex-direction: column;
    }

    #status {
        width: 100%;
        height: 100vh;
        left: 42%;
        background-image: url("../images/tata-ev-new.gif");
        background-repeat: no-repeat;
        background-position: center;
    }
}

.car_icon {
    width: 180px;
    height: 150px;
    position: relative;
    right: 13%;
}

.tata {
    /* background: linear-gradient(#010101, #010101) padding-box,
        linear-gradient(to right, #8369c9, #4f76e1) border-box; */
    border-radius: 25px;
    border: 2px solid #3399c6;
    display: flex;
    margin: 8% 1% 1% 1%;
    text-decoration: none;
    min-height: 135px
}
.tata_top{
    margin: 12% 1% 1% 1%;
}


.tata-new {
    margin: auto;
    text-decoration: none
}

.tata_sec {
    background-color: #010101;
    /* overflow-x: hidden; */
    overflow: hidden;
    margin-top: 10%;
}

#tata {
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-left: 8%;
    margin-right: 8%;
}

.tata-icons {
    max-width: 60px;

}

.options p {
    margin-bottom: 0 !important;
    font-size: 17px;
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #010101;
}

.footer img {
    /* height: 14px; */
    width: 110px;
    /* margin-right: 3px; */
}

.footer p {
    font-size: 15px;
    margin-bottom: 0;
}
.features:active {
    transform: scale(0.95);
}

#main,
.tigor,
.tiago,
.punch,
.nexon,
.curvv,
.harrier{
    display: none;
}
